# Uses of Class
org.apache.sling.servlets.resolver.internal.resolution.ResolutionCache

Packages that use ResolutionCache
Package
Description
org.apache.sling.servlets.resolver.internal.resource

## Uses of ResolutionCache in org.apache.sling.servlets.resolver.internal.resource

Methods in org.apache.sling.servlets.resolver.internal.resource with parameters of type ResolutionCache
Modifier and Type
Method
Description
`protected void`
ServletMounter.`bindResolutionCache(ResolutionCache cache)`
`protected void`
ServletMounter.`unbindResolutionCache(ResolutionCache cache)`